Форум русскоязычного сообщества Ubuntu


Хотите сделать посильный вклад в развитие Ubuntu и русскоязычного сообщества?
Помогите нам с документацией!

Автор Тема: [РЕШЕНО] Текущее состояние dpkg: 2 сломано [+2]  (Прочитано 1173 раз)

0 Пользователей и 1 Гость просматривают эту тему.

cinyflo

  • Автор темы
  • Гость
Как починить dpkg?midori@lxde:~$ sudo aptitude install libreoffice
Следующие НОВЫЕ пакеты будут установлены:       
  libhsqldb-java{a} libhyphen0{a} libjaxp1.3-java{a} libmythes-1.2-0{a}
  libreoffice libreoffice-base{a} libreoffice-base-core{a}
  libreoffice-calc{a} libreoffice-common{a} libreoffice-core{a}
  libreoffice-draw{a} libreoffice-emailmerge{a}
  libreoffice-filter-mobiledev{a} libreoffice-impress{a}
  libreoffice-java-common{a} libreoffice-math{a}
  libreoffice-report-builder-bin{a} libreoffice-style-human{a}
  libreoffice-writer{a} libservlet2.5-java{a} libstlport4.6ldbl{a}
  libtextcat-data{a} libtextcat0{a} libxerces2-java{a} python-uno{a}
  ttf-opensymbol{a} ttf-sil-gentium{a} ttf-sil-gentium-basic{a}
  uno-libs3{a} ure{a} xfonts-mathml{a}
0 пакетов обновлено, 31 установлено новых, 0 пакетов отмечено для удаления, и 0 пакетов не обновлено.
Необходимо получить 0 Б/74,8 MБ архивов. После распаковки 251 MБ будет занято.
Хотите продолжить? [Y/n/?] y
Извлечение шаблонов из пакетов: 100%         
Выбор ранее не выбранного пакета libservlet2.5-java.
(Чтение базы данных ... на данный момент установлено 240366 файлов и каталогов.)
Распаковывается пакет libservlet2.5-java (из файла .../libservlet2.5-java_6.0.32-5ubuntu1.2_all.deb)...
Выбор ранее не выбранного пакета libhsqldb-java.
Распаковывается пакет libhsqldb-java (из файла .../libhsqldb-java_1.8.0.10-9ubuntu1_all.deb)...
Выбор ранее не выбранного пакета libhyphen0.
Распаковывается пакет libhyphen0 (из файла .../libhyphen0_2.7.1-4ubuntu1_i386.deb)...
Выбор ранее не выбранного пакета libjaxp1.3-java.
Распаковывается пакет libjaxp1.3-java (из файла .../libjaxp1.3-java_1.3.05-1ubuntu1_all.deb)...
Выбор ранее не выбранного пакета libmythes-1.2-0.
Распаковывается пакет libmythes-1.2-0 (из файла .../libmythes-1.2-0_2%3a1.2.1-1_i386.deb)...
Выбор ранее не выбранного пакета libreoffice-style-human.
Распаковывается пакет libreoffice-style-human (из файла .../libreoffice-style-human_1%3a3.4.5-0ubuntu1_all.deb)...
Выбор ранее не выбранного пакета uno-libs3.
Распаковывается пакет uno-libs3 (из файла .../uno-libs3_3.4.5-0ubuntu1_i386.deb)...
Выбор ранее не выбранного пакета libstlport4.6ldbl.
Распаковывается пакет libstlport4.6ldbl (из файла .../libstlport4.6ldbl_4.6.2-7_i386.deb)...
Выбор ранее не выбранного пакета ure.
Распаковывается пакет ure (из файла .../ure_3.4.5-0ubuntu1_i386.deb)...
Распаковывается пакет libreoffice-common (из файла .../libreoffice-common_1%3a3.4.5-0ubuntu1_all.deb)...
dpkg: не удалось обработать параметр /var/cache/apt/archives/libreoffice-common_1%3a3.4.5-0ubuntu1_all.deb (--unpack):
 попытка перезаписать «/usr/share/mime/packages/openoffice.org.xml», который уже имеется в пакете openoffice.org-debian-menus 3.3-9556
Отчёты apport не записаны, так достигнут MaxReports
                                                   dpkg-deb: ошибка: подпроцесс вставка был завершён по сигналу (Обрыв канала)
Выбор ранее не выбранного пакета ttf-opensymbol.
Распаковывается пакет ttf-opensymbol (из файла .../ttf-opensymbol_2%3a2.4.3+LibO3.4.5-0ubuntu1_all.deb)...
Выбор ранее не выбранного пакета libtextcat-data.
Распаковывается пакет libtextcat-data (из файла .../libtextcat-data_2.2-9ubuntu2_all.deb)...
Выбор ранее не выбранного пакета libtextcat0.
Распаковывается пакет libtextcat0 (из файла .../libtextcat0_2.2-9ubuntu2_i386.deb)...
Выбор ранее не выбранного пакета libreoffice-core.
Распаковывается пакет libreoffice-core (из файла .../libreoffice-core_1%3a3.4.5-0ubuntu1_i386.deb)...
Выбор ранее не выбранного пакета libreoffice-base-core.
Распаковывается пакет libreoffice-base-core (из файла .../libreoffice-base-core_1%3a3.4.5-0ubuntu1_i386.deb)...
Выбор ранее не выбранного пакета libreoffice-writer.
Распаковывается пакет libreoffice-writer (из файла .../libreoffice-writer_1%3a3.4.5-0ubuntu1_i386.deb)...
Выбор ранее не выбранного пакета libreoffice-calc.
Распаковывается пакет libreoffice-calc (из файла .../libreoffice-calc_1%3a3.4.5-0ubuntu1_i386.deb)...
Выбор ранее не выбранного пакета libreoffice-draw.
Распаковывается пакет libreoffice-draw (из файла .../libreoffice-draw_1%3a3.4.5-0ubuntu1_i386.deb)...
Выбор ранее не выбранного пакета libreoffice-impress.
Распаковывается пакет libreoffice-impress (из файла .../libreoffice-impress_1%3a3.4.5-0ubuntu1_i386.deb)...
Выбор ранее не выбранного пакета libreoffice-math.
Распаковывается пакет libreoffice-math (из файла .../libreoffice-math_1%3a3.4.5-0ubuntu1_i386.deb)...
Выбор ранее не выбранного пакета libxerces2-java.
Распаковывается пакет libxerces2-java (из файла .../libxerces2-java_2.9.1-4.1ubuntu3_all.deb)...
Выбор ранее не выбранного пакета libreoffice-java-common.
Распаковывается пакет libreoffice-java-common (из файла .../libreoffice-java-common_1%3a3.4.5-0ubuntu1_all.deb)...
Выбор ранее не выбранного пакета libreoffice-base.
Распаковывается пакет libreoffice-base (из файла .../libreoffice-base_1%3a3.4.5-0ubuntu1_i386.deb)...
Выбор ранее не выбранного пакета libreoffice-report-builder-bin.
Распаковывается пакет libreoffice-report-builder-bin (из файла .../libreoffice-report-builder-bin_1%3a3.4.5-0ubuntu1_i386.deb)...
Выбор ранее не выбранного пакета ttf-sil-gentium-basic.
Распаковывается пакет ttf-sil-gentium-basic (из файла .../ttf-sil-gentium-basic_1.1-2_all.deb)...
Выбор ранее не выбранного пакета libreoffice-filter-mobiledev.
Распаковывается пакет libreoffice-filter-mobiledev (из файла .../libreoffice-filter-mobiledev_1%3a3.4.5-0ubuntu1_all.deb)...
Выбор ранее не выбранного пакета libreoffice.
Распаковывается пакет libreoffice (из файла .../libreoffice_1%3a3.4.5-0ubuntu1_i386.deb)...
Выбор ранее не выбранного пакета python-uno.
Распаковывается пакет python-uno (из файла .../python-uno_1%3a3.4.5-0ubuntu1_i386.deb)...
Выбор ранее не выбранного пакета libreoffice-emailmerge.
Распаковывается пакет libreoffice-emailmerge (из файла .../libreoffice-emailmerge_1%3a3.4.5-0ubuntu1_all.deb)...
Выбор ранее не выбранного пакета ttf-sil-gentium.
Распаковывается пакет ttf-sil-gentium (из файла .../ttf-sil-gentium_20081126%3a1.02-11_all.deb)...
Выбор ранее не выбранного пакета xfonts-mathml.
Распаковывается пакет xfonts-mathml (из файла .../xfonts-mathml_4ubuntu1_all.deb)...
Обрабатываются триггеры для gnome-menus ...
Обрабатываются триггеры для desktop-file-utils ...
Обрабатываются триггеры для shared-mime-info ...
Unknown media type in type 'all/all'
Unknown media type in type 'all/allfiles'
Unknown media type in type 'uri/mms'
Unknown media type in type 'uri/mmst'
Unknown media type in type 'uri/mmsu'
Unknown media type in type 'uri/pnm'
Unknown media type in type 'uri/rtspt'
Unknown media type in type 'uri/rtspu'
Unknown media type in type 'interface/x-winamp-skin'
Обрабатываются триггеры для fontconfig ...
Обрабатываются триггеры для man-db ...
При обработке следующих пакетов произошли ошибки:
 /var/cache/apt/archives/libreoffice-common_1%3a3.4.5-0ubuntu1_all.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)
Не удалось установить пакет.  Попытка восстановить:
Настраивается пакет libjaxp1.3-java (1.3.05-1ubuntu1) ...
Настраивается пакет xfonts-mathml (4ubuntu1) ...
Настраивается пакет ttf-sil-gentium (20081126:1.02-11) ...
dpkg: зависимости пакетов не позволяют настроить пакет libreoffice-java-common:
 libreoffice-java-common зависит от libreoffice-common, однако:
  Пакет libreoffice-common не установлен.
dpkg: не удалось обработать параметр libreoffice-java-common (--configure):
 проблемы зависимостей -- оставляем не настроенным
dpkg: зависимости пакетов не позволяют настроить пакет libreoffice-filter-mobiledev:
 libreoffice-filter-mobiledev зависит от libreoffice-java-common, однако:
  Пакет libreoffice-java-common пока не настроен.
dpkg: не удалось обработать параметр libreoffice-filter-mobiledev (--configure):
 проблемы зависимостей -- оставляем не настроенным
Настраивается пакет libxerces2-java (2.9.1-4.1ubuntu3) ...
dpkg: зависимости пакетов не позволяют настроить пакет libreoffice-base:
 libreoffice-base зависит от libreoffice-java-common (>= 1:3.4.5~), однако:
  Пакет libreoffice-java-common пока не настроен.
dpkg: не удалось обработать параметр libreoffice-base (--configure):
 проблемы зависимостей -- оставляем не настроенным
Настраивается пакет uno-libs3 (3.4.5-0ubuntu1) ...
dpkg: зависимости пакетов не позволяют настроить пакет libreoffice-report-builder-bin:
 libreoffice-report-builder-bin зависит от libreoffice-base, однако:
  Пакет libreoffice-base пока не настроен.
dpkg: не удалось обработать параметр libreoffice-report-builder-bin (--configure):
 проблемы зависимостей -- оставляем не настроенным
Настраивается пакет ttf-sil-gentium-basic (1.1-2) ...
Настраивается пакет libtextcat-data (2.2-9ubuntu2) ...
Настраивается пакет libhyphen0 (2.7.1-4ubuntu1) ...
Настраивается пакет libmythes-1.2-0 (2:1.2.1-1) ...
Настраивается пакет libstlport4.6ldbl (4.6.2-7) ...
Настраивается пакет libservlet2.5-java (6.0.32-5ubuntu1.2) ...
dpkg: зависимости пакетов не позволяют настроить пакет libreoffice-core:
 libreoffice-core зависит от libreoffice-common (>> 1:3.4.5), однако:
  Пакет libreoffice-common не установлен.
dpkg: не удалось обработать параметр libreoffice-core (--configure):
 проблемы зависимостей -- оставляем не настроенным
Настраивается пакет ttf-opensymbol (2:2.4.3+LibO3.4.5-0ubuntu1) ...
dpkg: зависимости пакетов не позволяют настроить пакет libreoffice-style-human:
 libreoffice-style-human зависит от libreoffice-core, однако:
  Пакет libreoffice-core пока не настроен.
dpkg: не удалось обработать параметр libreoffice-style-human (--configure):
 проблемы зависимостей -- оставляем не настроенным
Настраивается пакет ure (3.4.5-0ubuntu1) ...
dpkg: зависимости пакетов не позволяют настроить пакет libreoffice-math:
 libreoffice-math зависит от libreoffice-core (= 1:3.4.5-0ubuntu1), однако:
  Пакет libreoffice-core пока не настроен.
dpkg: не удалось обработать параметр libreoffice-math (--configure):
 проблемы зависимостей -- оставляем не настроенным
dpkg: зависимости пакетов не позволяют настроить пакет libreoffice-impress:
 libreoffice-impress зависит от libreoffice-core (= 1:3.4.5-0ubuntu1), однако:
  Пакет libreoffice-core пока не настроен.
dpkg: не удалось обработать параметр libreoffice-impress (--configure):
 проблемы зависимостей -- оставляем не настроенным
dpkg: зависимости пакетов не позволяют настроить пакет libreoffice:
 libreoffice зависит от libreoffice-core (= 1:3.4.5-0ubuntu1), однако:
  Пакет libreoffice-core пока не настроен.
 libreoffice зависит от libreoffice-impress, однако:
  Пакет libreoffice-impress пока не настроен.
 libreoffice зависит от libreoffice-math, однако:
  Пакет libreoffice-math пока не настроен.
 libreoffice зависит от libreoffice-base, однако:
  Пакет libreoffice-base пока не настроен.
 libreoffice зависит от libreoffice-report-builder-bin, однако:
  Пакет libreoffice-report-builder-bin пока не настроен.
 libreoffice зависит от libreoffice-filter-mobiledev, однако:
  Пакет libreoffice-filter-mobiledev пока не настроен.
 libreoffice зависит от libreoffice-java-common (>= 1:3.4.5~), однако:
  Пакет libreoffice-java-common пока не настроен.
dpkg: не удалось обработать параметр libreoffice (--configure):
 проблемы зависимостей -- оставляем не настроенным
dpkg: зависимости пакетов не позволяют настроить пакет libreoffice-writer:
 libreoffice-writer зависит от libreoffice-core (= 1:3.4.5-0ubuntu1), однако:
  Пакет libreoffice-core пока не настроен.
dpkg: не удалось обработать параметр libreoffice-writer (--configure):
 проблемы зависимостей -- оставляем не настроенным
dpkg: зависимости пакетов не позволяют настроить пакет libreoffice-base-core:
 libreoffice-base-core зависит от libreoffice-core (= 1:3.4.5-0ubuntu1), однако:
  Пакет libreoffice-core пока не настроен.
dpkg: не удалось обработать параметр libreoffice-base-core (--configure):
 проблемы зависимостей -- оставляем не настроенным
Настраивается пакет libtextcat0 (2.2-9ubuntu2) ...
dpkg: зависимости пакетов не позволяют настроить пакет libreoffice-emailmerge:
 libreoffice-emailmerge зависит от libreoffice-core, однако:
  Пакет libreoffice-core пока не настроен.
dpkg: не удалось обработать параметр libreoffice-emailmerge (--configure):
 проблемы зависимостей -- оставляем не настроенным
Настраивается пакет libhsqldb-java (1.8.0.10-9ubuntu1) ...
dpkg: зависимости пакетов не позволяют настроить пакет python-uno:
 python-uno зависит от libreoffice-core (= 1:3.4.5-0ubuntu1), однако:
  Пакет libreoffice-core пока не настроен.
dpkg: не удалось обработать параметр python-uno (--configure):
 проблемы зависимостей -- оставляем не настроенным
dpkg: зависимости пакетов не позволяют настроить пакет libreoffice-draw:
 libreoffice-draw зависит от libreoffice-core (= 1:3.4.5-0ubuntu1), однако:
  Пакет libreoffice-core пока не настроен.
dpkg: не удалось обработать параметр libreoffice-draw (--configure):
 проблемы зависимостей -- оставляем не настроенным
dpkg: зависимости пакетов не позволяют настроить пакет libreoffice-calc:
 libreoffice-calc зависит от libreoffice-core (= 1:3.4.5-0ubuntu1), однако:
  Пакет libreoffice-core пока не настроен.
 libreoffice-calc зависит от libreoffice-base-core (= 1:3.4.5-0ubuntu1), однако:
  Пакет libreoffice-base-core пока не настроен.
dpkg: не удалось обработать параметр libreoffice-calc (--configure):
 проблемы зависимостей -- оставляем не настроенным
Обрабатываются триггеры для libc-bin ...
ldconfig deferred processing now taking place
При обработке следующих пакетов произошли ошибки:
 libreoffice-java-common
 libreoffice-filter-mobiledev
 libreoffice-base
 libreoffice-report-builder-bin
 libreoffice-core
 libreoffice-style-human
 libreoffice-math
 libreoffice-impress
 libreoffice
 libreoffice-writer
 libreoffice-base-core
 libreoffice-emailmerge
 python-uno
 libreoffice-draw
 libreoffice-calc
                                                 
Текущее состояние: 2 сломано [+2].
midori@lxde:~$
« Последнее редактирование: 20 Март 2012, 14:30:38 от cinyflo »

Оффлайн easy2002

  • Заслуженный пользователь
  • Старожил
  • *
  • Сообщений: 2786
  • Мурманск
    • Просмотр профиля
Re: Текущее состояние dpkg: 2 сломано [+2]
« Ответ #1 : 20 Март 2012, 11:08:52 »
# apt-get remove openoffice.org-debian-menus
# apt-get install libreoffice
Tempora mutantur et nos mutantur in illis

cinyflo

  • Автор темы
  • Гость
Re: Текущее состояние dpkg: 2 сломано [+2]
« Ответ #2 : 20 Март 2012, 11:26:06 »
Libreoffice установилось, зато значки в меню без иконок и выглядит как установленный ранее Openoffice, который я ставил из deb-пакетов и который случайно с KDE-интерфейсом поставил. Можно ли удалить Openoffice если я так устанавливал?

Оффлайн truegeek

  • FPGA Designer
  • Почётный модератор
  • Старожил
  • *
  • Сообщений: 4214
  • аЦкий схемотехник
    • Просмотр профиля
Закрыто.

 

Страница сгенерирована за 0.312 секунд. Запросов: 25.